BANK KALTENG - Bug #3161

ESS Organizational History
10/23/2024 05:56 PM - Regina Tasya

Status: Closed Start date: 10/23/2024
Priority: Immediate Due date: 10/25/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear kak azid,
ingin bantuannya untuk:

telah dibuatkan menu ess baru untuk organizational history, menu id: Orghistory
bizprocessid :Orghistory, bizprocessname: OrgHistory, bizflowid: MD_OrgHistory

mohon bantuannya untuk menjalankan ess tersebut

A, History
@ Add | | [ Copy
Start Da... End Date Employee 1D Sequen... Company ID Movement Type Movement Reason Position
020092016 3112/9995 00000805 4 1000 Rotation Keperluan Organisasi Pemimpin Cabang Pembantu)®
15/02/2016  31/12/9999 00000805 3 1000 Promotion Maik Grads, Jabatan dan Mutasi (PGS)  Pgs. Kentrol Intern Cabang K
07012013 3112/999% 00000805 2 1000 Rotation Maik Grade, Jabatan dan Mutasi (FGS)  Pgs. Pemimpin Seksi Pemasqn
18/08/2006  3112/9999 00000805 1 1000 Hiring Percobaan ke Tetap Asisten Laporan Kredit
01/01/2020  01/01/2021 10000171 1 1000 Promotion Naik Grade Direktur Utama

dimana ada penambahan history, mohon untuk menjalankan historynya,

history tersebut diambil dari PHRPA0010.

jadi di history ingin ditampilkan semua data yang ada di PHRPAQ010, sesuai dengan history organization si employee yang
melakukan pengajuan.

kemudian terdapat button add jika di klik, form input menjadi kosong semua fieldnya.
kemudian unttuk button copy, jika employe mengklik salah satu history, maka di form input akan muncul semua di form inputnya data
dari history.

terima kasih
menu: my workplace- hr adminiztration- organization history

Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

History

#1 - 10/24/2024 10:25 AM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , tolong di perjelas ya kalau udah di suruh jalan pasti udah jalan jika settingan udah rapih
kalau ke developer itu soal logic form berdasarkan analisa atau kemauan client

makasih
#2 - 10/24/2024 10:40 AM - Regina Tasya

- File clipboard-202410241039-dwefc.png added
- Description updated

- Status changed from Revise to Assigned

- Assignee changed from Regina Tasya to M Azid Wahyudi

#3 - 10/24/2024 10:41 AM - Regina Tasya
iya kak agak ketinggalan, itu sudah di update

#4 - 10/24/2024 02:28 PM - Regina Tasya

- Description updated

#5 - 10/24/2024 02:29 PM - Regina Tasya

- Description updated

#6 - 10/24/2024 03:26 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya, udah bisa di test ya

package :
bizproc

makasih
#7 - 10/25/2024 10:30 AM - Kezia Pawitra Yulianti

- Due date set to 10/25/2024

- Assignee changed from Regina Tasya to jihad ....

#8 - 10/25/2024 02:02 PM - jihad ....
- Assignee changed from jihad .... to M Azid Wahyudi

Mas Azid,

Tadi udah aku test dengan reqlD: 13419, berhasil sampe complete cuma pas cek di MD datanya tidak berubah sesuai dengan yang aku edit. tadi cek
di taskasync tidak ada juga. itu kenapa ya mas?

Requester ID: 00000805
Approver ID: 00000153

menu: my workplace- hr adminiztration- organization history
Port: http:/remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

#9 - 10/25/2024 02:31 PM - jihad ....
Mas Azid,

Tadi udah aku test dengan reqlD: 13419, berhasil sampe complete cuma pas cek di MD datanya tidak berubah sesuai dengan yang aku edit. tadi cek
di taskasync tidak ada juga. itu kenapa ya mas?

Requester ID: 00000805
Approver ID: 00000153

Sama kalau aku add juga mas,

Reg IG: = 134198
Requester ID: 00000805
Approver ID: 00000153

menu: my workplace- hr adminiztration- organization history
Port: http:/remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)
#10 - 10/25/2024 02:59 PM - jihad ....
Mas Azid,

Tadi udah aku test dengan reqlD: 13419, berhasil sampe complete cuma pas cek di MD datanya tidak berubah sesuai dengan yang aku edit. tadi cek

di taskasync tidak ada juga. itu kenapa ya mas?

Requester ID: 00000805
Approver ID: 00000153

Sama kalau test 2 kali untuk yang edit, yang satu lagi reg id: 134200
menu: my workplace- hr adminiztration- organization history

Port: http:/remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

#11 - 10/28/2024 10:49 AM - M Azid Wahyudi
- Status changed from QA Test to Revise

- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , setelah di test ulang sama gw add dan update bisa semua masuk sesuai
makasih
#12 - 10/29/2024 03:12 PM - jihad ....

- Status changed from Revise to Assigned

- Assignee changed from jihad .... to M Azid Wahyudi

Mas Azid, jika add dan edit sudah bisa, cuma saat ini jika aku test tidak membaca dari time constraint jadinya dapat copy atau add rod data baru

dengan tanggal yang sudah ada. Ingin minta tolong mas di setting membaca settingan time contraint.

menu: my workplace- hr adminiztration- organization history
Port: http://remote.minovais.com:31130/
DB: MinovaES_Bank_Kalteng_Dev (di 1442)

Terima kasih

#13 - 11/20/2024 10:34 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to haykal haykal
dear haykal , sesuai diskusi sementara sudah cukup
makasih

#14 - 01/20/2025 09:36 AM - haykal haykal
- Status changed from QA Test to Closed

Files
clipboard-202410241039-dwefc.png 31.4KB 10/24/2024 Regina Tasya
